/* bluegalah.com.au ----------------------------------------------- */


#wrapper { background: #2f3193; }

#ctbg { background: url(/equity/images/ctbg.jpg) bottom center repeat-x; 
width: 1000px; height: 260px; bottom: 52px; left: 0px; position: absolute; display: block; z-index: 0; }


#clock, #weather, .right img { text align: right; }

#clock { margin: 10px 20px; }
#weather, .right img { margin: 15px 20px 17px 0px; }
#weather img { margin: 0; border: none; }


